Loading...
Searching...
No Matches
tiny_dnn::core::OpKernel Class Referenceabstract
Inheritance diagram for tiny_dnn::core::OpKernel:
[legend]
Collaboration diagram for tiny_dnn::core::OpKernel:
[legend]

## Public Member Functions

| OpKernel (const OpKernelConstruction &context)
virtual void | compute (const OpKernelContext &context)=0

## Protected Attributes

Device * | device_ = nullptr
Params * | params_ = nullptr

The documentation for this class was generated from the following file:

- tiny_dnn/core/framework/op_kernel.h